---
title: "Dubizzle API: Listing | Perceptlayer"
description: "Listing from Dubizzle as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/dubizzle/listing
---

[APIs](https://perceptlayer.com/apis) / [Dubizzle](https://perceptlayer.com/apis/dubizzle) / Listing

# Dubizzle: Listing

Listing from Dubizzle as JSON. 1 credit per successful call.

GET `/v1/dubizzle/listing`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `id` | string | Required | Any |
| `vertical` | string | Required | motors, property, classified |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/dubizzle/listing?id=8a36b10a682442b6815943c3bb6b86fa&vertical=motors" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/dubizzle?try=listing#playground) with your own parameters. 1 credit per successful call; failed calls are free.
